From: [email-masked] (Mi Mi)
Date: Mon, 18 Jul 94 07:20:10 CDT

Hi, netters, it is possible we can have a vote in 6da. And I am going (not
runnig). 

First, I will present the working report of fcbs-l, which is the most popular
css movement right now. Second, I will bring a resolution for direct opinion
poll on css before ifcss making any major postions, such as MFN, and hunger
strike. Third, I will stress the importance of community services, such 
as lads-l and lc-l.

Hope this will help.

Now, which pair you guys prefer? L/L or X/L pairs? I am polling you right 
now. And I will vote for you, since you trust me as your representative.

Today, Mi Mi Jr. got her plastic GC through mail. The finger print and 
signature sites were blank with "waived" sign on them. The category is EC6.

Mi Mi Sr.